/* Modal */
.barao_popup {
    width: 100%;
    height: 100%;
    display: flex;
    align-items:  center;
    justify-content:  center;
    position: fixed;
    z-index: 11;
    top: -100%;
    left: 0px;
    background-color: var(--barao_cor_fundo_topo_glass);
    backdrop-filter: blur(4px);
    transition: top 0.25s;
}
.barao_popup.ativo {
    top: 0px;
}
.barao_popup .conteudo {
    min-width: 300px;
    max-height: 80%;
    overflow: auto;
}
.barao_popup .conteudo.branco {
    background-color: #fff; padding: 12px 30px 17px 30px;border-radius: 20px;  text-align: justify;
    width: calc(90% - 60px);
    max-width: 600px;
}
.barao_popup .fechar {
    font-size:14pt;
    color: var(--barao_cor_fundo);
    position: relative;
    float: right;
    top: 30px;
    right: 10px;
    display: block;
    cursor: pointer;
    transform: rotate(0deg);
    transition: all 0.5s;
}
.barao_popup .fechar:hover {
    color: var(--barao_cor_titulo);
    transform: rotate(180deg);
}
/* Fim modal */